<?xml version="1.0" encoding="UTF-8"?>
<petal id="P5">
  <subject ref="V31217" petalType="view" />
  <object id="O31216">
    <standardView ref="V31217" />
    <view id="V31217">
      <title xml:lang="de" />
      <source xml:lang="de" />
      <img height="2304" src="img/V31217.jpg" use="pict" width="1664" />
      <img height="400" src="img/V31217_prev.jpg" use="pict" width="288" />
      <img height="128" src="img/V31217_thumb.jpg" use="thumb" width="92" />
      <img height="800" width="576" src="img/V31217_1.jpg" use="pict" />
      <original filename="00000044.jpg" hash="f8d4160f115b31b5f8a4ffd67d3db2ae" />
      <annotation xml:lang="de" />
      <siblings>
        <sibling ref="V31217" petalType="view">
          <title xml:lang="de" />
          <img height="128" src="img/V31217_thumb.jpg" use="thumb" width="92" />
        </sibling>
      </siblings>
    </view>
  </object>
</petal>

